Bug 1013861 - Typo: "Red Had" in RHEV 3.1 Developer Guide 3.1 - ja-JP
Typo: "Red Had" in RHEV 3.1 Developer Guide 3.1 - ja-JP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On: 1007864
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 20:38 EDT by Zac Dover
Modified: 2014-03-25 03:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-21 00:05:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 20:38:00 EDT
"Red Had" is in Red_Hat_Enterprise_Virtualization-Developer_Guide-3.1-web-ja-JP-1-79.2.el6eng

Note You need to log in before you can comment on or make changes to this bug.